/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

/*
==========================
Default
==========================
*/

.x-recent-posts a{
  border:0;
  box-shadow: none;
  margin-bottom:2em;
  display:inline-block !important;
  float: none !important;
}

.x-recent-posts a.x-recent-post-1{
  width:100%;
  display: block;
}

.x-recent-posts a.x-recent-post-2{
  width:45%;
  margin-right:10%;
  margin-bottom:10%;
}

.x-recent-posts a.x-recent-post-2:nth-child(2n + 0){
  margin-right:0;
}

.x-recent-posts a .entry-wrap{
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.x-recent-posts a .x-recent-posts-content{
  float:left;
  margin-right:3em;
}

.x-recent-posts a .x-recent-posts-date{
  color:#98be77;
  font-size:5em;
}

.x-recent-posts a .h-recent-posts{
  font-size:1.25em;
  letter-spacing:2px;
  white-space: initial;
}

.x-recent-posts a .x-recent-post-read-more{
  background-color:rgba(255,255,255,0) !important;
  color:rgb(47,47,49);
  border:0;
  border-radius:0;
  box-shadow:none;
  text-shadow: none;
  padding:0;
  margin:0 !important;
  height: 35px;
  float:left;

  border-width: 20px 0px 20px 35px !important;
  border-style: solid solid solid solid  !important;
  border-color: transparent transparent transparent #CC4C1D  !important;

  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.x-recent-posts a:hover .x-recent-post-read-more{
  border-width: 20px 0px 20px 35px !important;
  border-style: solid solid solid solid  !important;
  border-color: transparent transparent transparent #A7C4B0  !important;
}

.x-recent-posts a .clear-both{
  clear:both;
}

.x-recent-posts .mockingbird-cases-posts{
  border:0;
  box-shadow: none;
  background-color:rgba(255,255,255,0);
}

.x-recent-posts .mockingbird-cases-posts:nth-child(3n+0){
  margin-right:0;
}

.x-recent-posts .mockingbird-cases-posts .h-recent-posts{
  font-size:2.5em;
  color:#CC4C1D;
}

.x-recent-posts .mockingbird-cases-posts:hover .h-recent-posts{
  color:#2F2F31;
}

.single-post .x-site > .x-container{
  max-width:800px;
  margin-top:8%;
}

.single-post .entry-wrap{
  padding:4% 0;
  box-shadow: none;
  border:0;
}

.single-post .entry-title{
  color:#CC4C1D;
}

.single-post .single-post-back-to-overview{
  text-transform: uppercase;
  letter-spacing: 2px;
  padding-bottom:2em;
}

.single-post .single-post-back-to-overview a{
  display: flex;
  justify-content: flex-start;
  align-items: center;

  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.single-post .single-post-back-to-overview span{
  font-size:1.5em;
  margin-right:5px;
}

.single-post .x-entry-share{
  border:0;
  padding:0;
  text-align: left;
}

.single-post .x-entry-share p{
  font-size:16px;
}

.single-post .x-entry-share .x-share-options a{
  background-color:rgba(255,255,255,0);
  color:#A7C4B0;
  text-align: center;

  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.single-post .x-entry-share .x-share-options a:hover{
  color:#CC4C1D;
}

/*
==========================
Cases
==========================
*/

.single-cases .x-site > .x-container, .single-team .x-site > .x-container{
  max-width: none;
  width:100%;
  margin:0;
}

.single-cases .format-no-border{
  margin:0;
}

.single-cases .format-no-border td{
  border:0 !important;
}

.mb-format-table td{
  vertical-align: top;
  padding:0;
  line-height: 1.8em;
}

.mb-format-table > tbody > tr > td{
  padding:5px 0px 3px !important;
  font-size:1.1em;
  border-top:1px solid rgb(47,47,49);
}

.mb-format-table > tbody > tr:last-of-type > td{
  border-bottom:1px solid rgb(47,47,49);
}

/*
==========================
Team
==========================
*/

.team-credits-table, .team-studies-table{
  display: block;
  width:100%;
}

.team-credits-table::-webkit-scrollbar-track, .team-studies-table::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

/*
==========================
Footer
==========================
*/

footer form{
  width:100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  align-content: flex-end;
}

footer form > div{

}

footer form .gform_body{
  width:60% !important;
  margin-right:10%;
}

footer form .gform_footer{
  width:30% !important;
}

footer form input:not([type='submit']), footer form textarea{
  background-color: none !important;
  background:none !important;
  border:0 !important;
  border-bottom:1px solid rgb(47,47,49) !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  padding:5px 0 0 !important;
  color:rgb(47,47,49);
  height:2em !important;
  font-size:1em !important;
}

footer form input::-webkit-input-placeholder, footer form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgb(47,47,49);
}

footer form input::-moz-placeholder, footer form textarea::-moz-placeholder { /* Firefox 19+ */
  color: rgb(47,47,49);
}

footer form input:-ms-input-placeholder, footer form textarea:-ms-input-placeholder { /* IE 10+ */
  color: rgb(47,47,49);
}

footer form input:-moz-placeholder, footer form textarea:-moz-placeholder { /* Firefox 18- */
  color: rgb(47,47,49);
}

footer form .gform_footer input[type='submit']{
  background-color:rgba(255,255,255,0) !important;
  color:rgb(47,47,49);
  border:0;
  border-radius:0;
  box-shadow:none;
  text-shadow: none;
  padding:0;
  margin:0 !important;
  height: 35px;

  border-width: 20px 0px 20px 35px !important;
  border-style: solid solid solid solid  !important;
  border-color: transparent transparent transparent rgb(255,255,255)  !important;
}

footer form .gform_footer input[type='submit']:hover{
  border-width: 20px 0px 20px 35px !important;
  border-style: solid solid solid solid  !important;
  border-color: transparent transparent transparent #A7C4B0  !important;
}

/*
===================
Animations
===================
*/

.bounce {
  -webkit-animation: bounce-coach 1.4s ease-in-out infinite;
  -moz-animation: bounce-coach 1.4s ease-in-out infinite;
  -o-animation: bounce-coach 1.4s ease-in-out infinite;
  animation: bounce-coach 1.4s ease-in-out infinite;
}

@-webkit-keyframes bounce-coach {
  0% {
    -webkit-transform: translateY(0)
  }

  100% {
    -webkit-transform: translateY(0)
  }

  50% {
    -webkit-transform: translateY(.3em)
  }
}

@-moz-keyframes bounce-coach {
  0% {
    -moz-transform: translateY(0)
  }

  100% {
    -moz-transform: translateY(0)
  }

  50% {
    -moz-transform: translateY(.3em)
  }
}

@-o-keyframes bounce-coach {
  0% {
    -o-transform: translateY(0)
  }
}

/*
===================
Responsive
===================
*/

@media screen and (max-width:1199px){

}

@media screen and (max-width:979px){
  .x-recent-posts a.x-recent-post3{
    width:48%;
    margin-right:4%;
  }

  .x-recent-posts .mockingbird-cases-posts:nth-child(3n+0){
    margin-right:4%;
  }

  .x-recent-posts .mockingbird-cases-posts:nth-child(2n+0){
    margin-right:0;
  }
}

@media screen and (max-width:767px){
  .x-recent-posts a.x-recent-post-2{
    width:100%;
    display:block;
    margin-right:0;
  }

  .x-recent-posts a.x-recent-post3{
    width:100%;
    margin-right:0;
  }

  .x-recent-posts .mockingbird-cases-posts:nth-child(3n+0){
    margin-right:0;
  }

  .x-recent-posts .mockingbird-cases-posts:nth-child(2n+0){
    margin-right:0;
  }

  .single-post .x-site > .x-container{
    margin-top:130px;
  }
}

@media screen and (max-width:480px){

}
